




.ukrainepopup {
    position: relative;

}

.linkswrapperukraine {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.ukrainelinkitem {
    width: 50%;
    display: block;
    height: 100%;
    transition: all 0.3s;
}
.ukrainelinkitem:hover {
    background: rgb(0 0 0 / 18%);
    transition: all 0.3s;
}

@media screen and (min-width: 1500px) {

}

@media screen and (max-width: 900px) or (min-width: 600px) {
	

}

@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 992px) {

}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 480px) {

}